Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 117766 - meschach-1.2b_p12.ebuild (New Package)
Summary: meschach-1.2b_p12.ebuild (New Package)
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Other
: High enhancement (vote)
Assignee: Default Assignee for New Packages
URL:
Whiteboard: sunrise suggested
Keywords: EBUILD, PullRequest
Depends on:
Blocks:
 
Reported: 2006-01-04 11:04 UTC by paolo.zani
Modified: 2020-02-14 04:52 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
meschach-1.2b_p12.ebuild (meschach-1.2b_p12.ebuild,877 bytes, text/plain)
2006-01-04 11:06 UTC, paolo.zani
Details

Note You need to log in before you can comment on or make changes to this bug.
Description paolo.zani 2006-01-04 11:04:47 UTC
This is the ebuild for meschach, "The C Matrix Computations Library"

meschach is a library (written some time ago) to perform matrix computations

I would suggest sci-libs/meschach
Comment 1 paolo.zani 2006-01-04 11:06:18 UTC
Created attachment 76170 [details]
meschach-1.2b_p12.ebuild
Comment 2 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-03-01 20:14:56 UTC
(this is an automated message based on filtering criteria that matched this bug)
'EBUILD' is in the KEYWORDS which should mean that there is a ebuild attached 
to this bug.
This bug is assigned to maintainer-wanted which means that it is not in the 
main tree.
Heuristics show that no Gentoo developer has commented on your ebuild.

Hello, The Gentoo Team would like to firstly thank you for your ebuild 
submission. We also apologize for not being able to accommodate you in a timely
manner. There are simply too many new packages.

Allow me to use this opportunity to introduce you to Gentoo Sunrise. The 
sunrise overlay[1] is a overlay for Gentoo which we allow trusted users to 
commit to and all users can have ebuilds reviewed by Gentoo devs for entry 
into the overlay. So, the sunrise team is suggesting that you look into this 
and submit your ebuild to the overlay where even *you* can commit to. =)

Because this is a mass message, we are also asking you to be patient with us. 
We anticipate a large number of requests in a short time. 

Thanks,
On behalf of the Gentoo Sunrise Team,
Jeremy.

[1]: http://www.gentoo.org/proj/en/sunrise/
[2]: http://overlays.gentoo.org/proj/sunrise/wiki/SunriseFaq
Comment 3 Andreas K. Hüttel gentoo-dev 2010-10-30 11:55:37 UTC
No comments have been made on this bug report for some time.
Is anyone still interested in integration of this package? 

If yes, please indicate that here in this bug report.

Otherwise we'll resolve the bug in the near future, since sci(-*) has
an extremely large number of pending package requests and we would like
to focus...

Comment 4 Andreas K. Hüttel gentoo-dev 2010-12-16 16:05:54 UTC
No response for six weeks. Resolving...